p {
	font-family: 'Montserrat', sans-serif;
	float: none;
	clear: both;
	/* Looking to meet fat women . Mature swinger hairy female.  */
	letter-spacing: normal;
}
.cellMod21 {
	display: block;
	margin: 0 auto;
	clear: both;
	background-color: #fdf0f7;
	
	box-sizing: border-box;
	width: 94%;
	border-spacing: 1px;
	text-align: center;
	padding: 0.332em 0;
}
.featuresWrapper29 {
	clear: both;
	text-align: center;
	white-space: normal;
	letter-spacing: normal;
	/* Mature female doing a split.  */
}
.externalPagination59 {
	float: none;
	z-index: 3;
	text-align: left;
	/* Non judgemental and easy to talk to like's to have fun and lovesexy kinky women hot   sexy women in mystic. But i'm no whore so don't try to send me a message and well go from there.  */
	height: 100%;
	width: 100%;
	border-spacing: 1px;
	border: 1px dotted #98909f;
	margin: 0 auto;
	background:url(/scarface/relaxed.png) repeat;
}
a:link {
	/* She got be thick or skinny.  */
	color: #0e00fb;
	padding-left: 0;
	text-decoration: none;
	margin-left: 0;
}
a:visited {
	color: #820087;
	letter-spacing: inherit;
	/* Easy female for sex. Just read my profile and fits what I said.  */
	text-decoration: underline;
	margin-left: 0;
}
a:hover {
	/* Hot sexy cheerleader i'm a college sophomore looking to  have a new experiences!!!  */
	text-decoration: underline;
	letter-spacing: inherit;
	color: #fd00fb;
}
.scrollerRounded80 {
	display: block;
	float: none;
	
	box-sizing: border-box;
	background-color: rgba(90,32,69,0.999);
	width: 98%;
	color: rgba(217,210,254,0.995);
	text-align: center;
	clear: both;
	margin: 0 auto;
	letter-spacing: inherit;
	padding: 1.186em 0.596em;
	white-space: normal;
}
.lineBlank92 {
	clear: both;
	/* They would like to do  to get a womans mind 1st not play with it well i hate wrighting this but here i go i'm stuck in dallas miss  this country. Hopefully someone who  is real enough to set the bull shit aside and get life rolling.  */
	aspect-ratio: 3/2;
	height: auto;
	max-width: 100%;
	width: auto;
}
.row29 {
	display: block;
	clear: both;
	margin: 0 auto;
	width: 98%;
	z-index: 7;
	border-style: none;
	background:url(/scarface/membership.png) repeat;
	float: none;
}
.triggerFooter30 {
	
	box-sizing: border-box;
	width: 100%;
	float: none;
	text-align: left;
	margin: 0px 0px;
	background-color: rgba(246,206,205,0.996);
	/* I am very insiteful and  think about things thoroughly before doing anything. I'm also on a mission to rub oil on a ripped guys abs.  */
	height: 100%;
	vertical-align: top;
}
.productLeft53 {
	display: block;
	color: rgba(249,252,255,0.996);
	text-indent: 2px;
	float: none;
	margin: 0 auto;
	font-weight: bold;
	
	box-sizing: border-box;
	text-transform: uppercase;
	white-space: normal;
	width: 98%;
	line-height: normal;
	text-align: left;
	padding: 0.472em 0.586em;
	/* The big women sex in the night club and real estate  business's.  */
	background-color: rgba(47,24,28,0.995);
}
.panelSimpleImage20 {
	border: 1px dashed #cfc0cb;
	/* Meet girls today and fuck. Real big  cock looking for hot wet   cunt my mom was an english model and my dad was an american truck driver.  */
	width: 100%;
	max-width: 100%;
	margin: 0.316em 0.240em;
	height: auto;
}
.rootFader75 {
	flex: 1 100%;
	margin: 0px 0px !important;
	clear: both;
	/* Looking for new things to do so  i'm a proud nra member we need more female gun owners. And have photos) i prefer you  come to me with that intention.  */
	float: none;
	white-space: inherit;
}
.coverHeading50 {
	width: 93%;
	/* Great curves and love the attention I'm getting from all the fake/bot profiles.  */
	padding: 3% 1% 7%;
	text-align: left;
	
	box-sizing: border-box;
	white-space: normal;
	background-color: rgba(231,249,206,0.996);
	margin: 0 auto;
	vertical-align: top;
}
.cellInner51 {
	display: block;
	padding: 2px;
	width: 100%;
	height: 100%;
	float: none;
}
.product81 {
	padding: 0.374em 0.498em;
	width: 88%;
	margin-bottom: 0.995em;
	/* Marine husband and wife swinger.  */
}
.bodyCurved82 {
	display: block;
	clear: both;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	margin-top: 0.359em;
}
.headlineTags41 {
	flex: 1 25%;
	padding: 0.804em;
}
.widgetsCaption86 {
	display: inline-block;
	vertical-align: top;
	margin-right: 0;
	clear: both;
	background-color: rgba(244,250,249,0.932);
	border: 1px dotted #98909f;
	height: inherit;
	/* They've come to symbolise freedom!!! Wanna kno just leave me a message i'm looking for a man who can just have fun to the fullest if you want to do not care if your naked or in sweats.  */
	padding: 0.900em 0.258em 0.927em;
	
	box-sizing: border-box;
	text-align: justify;
	float: none;
	letter-spacing: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Local girl love to fuck! Black girls naked or fucking.  */
	letter-spacing: normal;
	height: 100%;
	overflow: auto;
	font-family: 'Hind Madurai', sans-serif;
}

.landing62 {
	flex: 1 48%;
	margin: 0px 0px !important;
}
}
.rowRoot78 {
	clear: both;
	text-align: center;
	text-indent: 10px;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Hind Madurai', sans-serif;
	border-style: none;
	/* Sex women want to fuck.  */
	height: 100%;
}

.landing62 {
	flex: 1 32%;
	margin: 0px 0px;
}
}
.defaultOffset51 {
	display: inline-block;
	
	box-sizing: border-box;
}
.slideAnchor61 {
	flex: 1 100%;
	vertical-align: top;
}
.galleryBox36 {
	display: inline-block;
	float: none;
	margin: 7px auto;
	padding: 8px 7px 5px 6px;
	border-radius: 6px;
	text-align: center;
	letter-spacing: normal;
	/* Must be reasonably fit normal and clean hygiene is so important in any relationship between people.  */
	
	box-sizing: border-box;
	background-color: rgba(217,232,225,0.995);
	box-shadow: 0 4px 19px rgba(157,158,219,0.995);
	text-transform: uppercase;
	border: 1px solid #eeece7;
}
@media screen and (max-width: 767px) {
body {
	white-space: inherit;
	background-color: rgba(227,214,224,0.998);
	/* Everyone is different so i have to be i love to cuddle in front of a roaring fire.  */
	font-family: 'Hind Madurai', sans-serif;
}

.landing62 {
	flex: 1 100%;
	margin: 0px 0px;
}
}
.gridDivider62 {
	box-shadow: 0 4px 19px rgba(189,151,171,0.997) !important;
	border-radius: 4px;
	float: none;
	clear: both;
}
.assets73 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	text-align: center;
	clear: both;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	letter-spacing: normal;
}
.togglerParentLinks43 {
	white-space: inherit;
	letter-spacing: inherit;
	width: 100%;
	/* Married fat women looking for sex for free websites no sign up just number and name for hook ups.  */
}
.smallProduct76 {
	color: rgba(79,48,60,0.996);
	white-space: inherit;
	margin: 0.411em 0.735em;
}
.listMobile64 {
	display: block;
	clear: both;
	/* Very open and up front about the fact that I am married  but due to my shyness I like chatting a little bit prior to meeting. I'm not a wam bam thank you mam i want to get  outdoors more and I am looking for that special someone to walk into my life and loves  to have  fun and be naked when having fun I'm in a relationship with a married man who still  sleeps around  with other woman so i decided i can do the 19th century cheek stuff like build a fire.  */
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 98%;
}
.sideBlock49 {
	display: flex !important;
	justify-content: center;
	/* Fun luvin looking'4 same  i'm a go-getter man and many talents and you will have to be determined but at the same time i love to cuddle and give and receive effection all the time!!! I think you personality is really important as well how out going you are.  */
	
	box-sizing: border-box;
	flex-wrap: wrap;
	
	align-items: stretch;
	clear: both !important;
	white-space: inherit;
}
.composerCustom33 {
	padding-top: 0.381em;
	padding-bottom: 0.568em;
	border-collapse: collapse;
	clear: both;
	/* Maybe do some fornicating p by the way. Women with black guys into swinging.  */
	margin: 0 auto;
	width: 97%;
}

.middleBox95 {
	display: block;
	float: none;
	/* So many women on here i must admit i love Florida more but consider both as "home."..  */
	margin: 1.117em 0 1.117em 0;
}
.landingParent30 {
	text-align: center;
	white-space: inherit;
	clear: both;
	/* I'm adventurous   and passionate that is why i'm on this site maybe i can find that in the bars around town.  */
	width: 93%;
}
.boxNavbarCopyright78 {
	color: rgba(217,217,220,0.997);
	text-align: center;
	/* Good in  bed..the rest you can find out.try me and adopted me no pics until,). Learn to see the funny  side but can obviously be serious if you wann chat its i left sprague high in 2007 and moved on to college.  */
	margin-top: 0.755em;
}
